.page {
	
}

.page__right-side{
	position:fixed;
	left:50%;
	height:0;
	width:90%;
	max-width:1350px;
	transform:translateX(-50%);
	text-align:right;
	bottom:calc(50% - 92px);
	pointer-events:none;
}

.inner-text-content_middle .page__left-side-cont {
	transform: translateY(-91%);
	width: 4%;
}

.page__left-side {
    position: fixed;
    /*left: 50%;*/
	left: 15px;
    height: 1px;
    width: 90%;
    max-width: 1350px;
    /*transform: translateX(-50%);*/
	transform: none;
    /*bottom: calc(50% - 92px);*/
	bottom: 108px !important;
	pointer-events:none;
	z-index: 999;
}

.page__left-side-cont {
    width: 8%;
    display: block;
    /*transform: translateY(-75%);*/
	transform: none;
}

.page__right-side-cont{
	width:8%;
	display:inline-block;
	transform:translateY(-50%);
	pointer-events:auto;
}
.inner-text-content_middle .page__right-side-cont{
	width:4%;
}

.page .text-center {
    text-align: center;
}

.page__rubric {
	padding: 0 15px;
	box-sizing: border-box;
}

.page__footer-rate {
	width: 150px;
	margin-top:16px;
}

@media screen and (min-width: 1030px) {
	.page__overlay {
		display: none !important;
	}
}

.page__overlay {
	width: 100%;
    height: 99999px;
    background-color: rgba(0,0,0,.24);
	position: absolute;
	top: 0;
	left: 0;
    display: none;
    z-index: 26;
}

@media (max-width:1382px) {
	.page__left-side-cont {
		width: 8%;
		display: block;
		transform: translateY(-50%);
	}
}


@media screen and (min-width:1024px) and (max-width: 1382px) {
	
}


@media screen and (max-width: 1024px) {
	.page__right-side{
		bottom:50%;
	}
	.inner-text-content_middle .page__right-side{
		display:none;
	}

	.inner-text-content_middle .page__left-side{
		display:none;
	}

	.page__left-side-cont {
        transform: translateY(-180%);
    }
}


@media screen and (max-width: 768px) {
	.page__left-side-cont {
        transform: translateY(-233%);
    }
}

@media screen and (max-width: 416px) {
	.page__right-side{
		display:none;
	}
}


.page__content{
	margin-top:185px;
}


@media screen and (max-width: 1024px) {
	.page__content {
		margin-top: 80px;
	}
	
}

@media (max-width: 750px) {
	.page__content {
		margin-top: 50px;
	}

}

@media (max-width: 480px) {
	.page__content{
		margin-top: 70px;
	}
}